
<< To Our Customers,
AutoZoners & Shareholders:
It is with great pleasure that I write this
letter and share with you our excitement
about the many opportunities we have at
AutoZone. AutoZone is Americas number one
vehicle solutions provider. We are a Fortune
500, S&P 500, and NYSE company with nearly
$5 billion in revenue and 45,000 AutoZoners.
We have a tremendous culture of
commitment to our customers, and I am
pleased to have the opportunity to carry on
this outstanding tradition.
When I joined the Company last January, we
established a mission to increase shareholder value.
With the help of every AutoZoner, we have made
significant strides in accomplishing this mission. Last
winter, we conducted extensive business analysis,
developed a long term Strategic Plan, and then
completed the fiscal year 2002 Operating Plan. This
planning process established a new discipline with
respect to the management of our business, and has
allowed us to develop many of the tactics that are
already contributing to strong comparable sales growth.
The leadership for these plans has come from the
CEO team (pictured on page 43), comprised of the
roughly 40 officers of the Company. We could not
have accomplished so much in such a short period
of time without the energy and support of this
entire group. As part of our new plan, the CEO
team recognized the many opportunities ahead and
articulated them in a new vision for the Company:
Relentlessly creating the most exciting Zone for
vehicle solutions! Our vision is designed to
challenge the status quo, provide a source of
inspiration, and set a path of profitable growth for
AutoZone well into the future.
The market has begun to recognize the impact that
our new directioncoupled with the energy and
enthusiasm of our AutoZonershas had on the value
of our stock. Our focus has been on creating value, so
we appreciate the markets recognition of our progress
as reflected in a stock price that has increased over the
last year from $21 per share to nearly $60 per share at
the time of this writing in early November.
This report is intended to convey why we believe
AutoZone is a great company in a strong industry
with significant opportunities, and how the AutoZone
vision will lead to improved financial performance
and further increases in shareholder value.
AutoZone Priorities
We have established three priorities for our business:
 Expand the U.S. retail (DIY) business,
 Develop the U.S. Commercial (DIFM)
business, and
 Profitably expand our business in Mexico.
U.S. DIY market: healthy and growing
AutoZones core business lies with the Do-It-
Yourself (DIY) customer, which according to the
Automotive Aftermarket Industry Association
(AAIA) is over $37 billion in size and has grown at a
compound annual growth rate of 5.6% over the past
five years. Equally important, according to AAIA, an
estimated $60 billion of routine vehicle maintenance
goes undone each year. We see this as a great
opportunity to grow sales and, at the same time, to
help ensure the safety of our customers and the
longevity of their vehicles.
All vehicles need routine maintenance, but as cars
and trucks get older and out of warranty, they also
need general repair work. By the time a vehicle is
seven years old, it is typically into this repair cycle.
We call these vehicles our kind of vehicles, or
OKVs; and, because of the big increase in new car
sales which started about seven years ago, we are
beginning to see increases in the growth rate of
OKVs. Just as exciting is the fact that the annual age
of Americas huge SUV population is
5.4 yearsnot even into the OKV repair cycle yet!
Historically, our same store sales growth roughly has
followed the trend of OKV growth.
Fiscal 2001 was a year of change. We used the
results of both internal and external research to
develop a strategy for improving sales and gross
margin in our core business.
This spring we launched our new advertising
campaign, Get in the Zone, capitalizing on the
strength of the AutoZone brand name. These
upbeat ads focus on the value of routine
maintenance, the importance of maintaining a cars
value by keeping it clean and waxed, and saving
money on gas by changing filters and doing tuneups.
We not only changed our message, we changed
the way the message is delivered. Our ads are not
only on television, but also are now heard on the
radio while driving to and from work, the perfect
time to think about the cars needs and to stop by
AutoZone. In addition, recognizing the importance
of the growing Spanish-speaking population, we
significantly increased our advertising on Spanish
language radio and television. We are very pleased
with the success of this campaign and continue to
add new messages reminding customers of the
importance of routine vehicle maintenance.
We have put an even greater emphasis on
merchandising.
First, we began to look more at the driver as our
customer, rather than just the car, and we quickly
identified some items that were missing from our
storesfor instance, sunglasses and driving
accessories. We added a few items for kids, the
future vehicle owners of America, like Hot Wheels
and Matchbox cars. Hands-free mobile phone
accessories were added especially now that laws
require them in many places. And there are plenty of
other new items, which were tested thoroughly and
proven before we added them in all of our stores.
S T E V E O D L A N D
Chairman, President, and Chief Executive Officer
Annual Report AZO 3
We also added more vehicle accessories to our stores,
including more fashionable seat covers and floor
mats, accessories for pickups and sport utility
vehicles, and this years favorite, decorative neon
lighting for virtually every part of the car.
Accessories are a huge opportunity for AutoZone
we have only begun.
All of this said, be assured that we have not
forgotten what makes AutoZone stand apart from
everyone else: our hard parts business. Its the
foundation of our business and our focus is to have
the right part at the right price when our customer
needs it. We made significant improvements in our
hard parts coverage during the year and continue to
add the parts that our customers want. In several
parts categories we are re-instituting our good,
better, best product line segmentation to better
meet our customers needs.
The Commercial DIFM business:
Significant Growth Opportunities
The other part of the vehicle repair and
maintenance business is the
Commercial market, or Do-it
For-Me (DIFM). This
market is about the same
size in parts, and growing
about the same rate as DIY.
AutoZone began
opportunistically selling to
this market a couple of years
ago. This business
is now over $400 million of our total revenue.
Commercial sales are particularly attractive, as they
leverage our current DIY assets and are mostly
incremental sales volume for us.
We continued to make progress throughout fiscal
2001, resulting in commercial same store sales
increases of 11% for the year. We plan to work even
harder on developing our commercial business in
fiscal 2002. We will further develop our commercial
customer relationships by providing more of the
branded parts for which mechanics are asking. Our
new hub and spoke store delivery system gives us the
advantages of national reach and timely delivery of
parts to the commercial installer.
ALLDATA remains the premier provider of
automotive diagnostic and repair information to the
professional mechanic. This business had record
sales and profits in fiscal 2001. Going forward,
ALLDATA gives us a valuable competitive advantage
in the further development of the DIFM market.
Mexico: Untapped Potential
Our third strategic priority is
the development of stores in
Mexico. At the end of fiscal
2001, we had 21 stores in
Mexico, mainly along the
border, but with two in the
interior around Monterrey. The
opportunity in Mexico is
apparent, with large numbers of
older vehicles and a need for
An AAIA study of the DIY consumer gives us increased confidence
in the industry. For instance, over the past seven years:
<<The percentage
of households
performing DIY
jobs has
increased.
<<The average
number of
vehicles per DIY
household has
increased.
<<More women
are working on
their cars.
<<More young
people age 18-25
are heavy DIYers,
meaning they can
do jobs like
replace a brake
master cylinder
or replace a fuel
injection system.
<<The reasons
people DIY are to
save money, save
time, because its
easy, and to be
sure its done
right.
4 AZO Annual Report
Source: AAIA, The Aftermarket Consumer, 2001
parts. To date, our stores in Mexico are very
successful. We have very dedicated AutoZoners who
have quickly adopted the AutoZone culture. We are
aggressively addressing supply chain issues, which
continue to make development further into Mexico a
challenge. As with all of our other ventures, we
closely monitor our investment to assure the return
our investors expect.
Financial Results
New marketing and merchandising initiatives,
progress in commercial and Mexico, along with
relentless cost management, resulted in strong
financial results for fiscal 2001, particularly in the
second half. For the year, before nonrecurring
charges, we achieved 19% EPS growth and a 14.3%
return on invested capital with same store sales
growth of 4%. In the fourth quarter, we achieved
8% same store sales growth and EPS growth of 27%
before nonrecurring charges. Our excellent results
would not have been achieved without the
enthusiasm and drive of our many AutoZoners and
the support of our vendors.
Nonrecurring charges totaled $95.8 million after tax
and were recorded in the third and fourth quarters.
These charges resulted from the development of our
strategic plan, requiring a 15% after-tax return on
invested capital for all new investments. The
nonrecurring charges related primarily to the
planned sale of TruckPro, the closing of 51 underperforming
stores and a small supply depot, a
writedown of the market values on closed properties,
ceasing development of real estate and technology
projects not meeting our recently imposed 15%
investment hurdle rate, and the impact of
merchandising strategy changes resulting in the
writedown or disposal of selected inventory items.
For the year, AutoZone
generated $391 million of cash
flow after capital expenditures,
which was used to repurchase
$366 million of its common
stock while at the same time
reducing outstanding borrowings by $25 million. As
of the end of the fiscal year, AutoZone had reduced
debt to $1.23 billion, while increasing EBITDA
from $639 million to $676 million excluding
nonrecurring charges. Since the inception of the
share buyback program, the Company has
repurchased nearly a third of its outstanding shares,
at an average cost of $27. We have reduced our debt
relative to free cash flow, and we believe we have
significantly increased value to shareholders by
reducing the shares outstanding.
In summary, we are excited about the progress we
made in fiscal 2001. It has given us confidence in
our ability to profitably grow AutoZone well into
the future. AutoZone is the clear leader in this
exciting business. We have a great plan for the
future and the right people to execute it. We are
clearly focused on operating this company to
maximize long-term shareholder value. I am grateful
for the opportunity to be a part of AutoZone and
look forward to this exciting future.
Steve Odland
Chairman, President, and Chief Executive Officer
Customer Satisfaction
Relentlessly creating the most exciting Zone for
vehicle solutions!
In June, we made a decision to sell TruckPro,
our heavy-duty truck parts subsidiary. We made
this decision primarily to allow us to focus on our
core business. TruckPro had a good year, with a
very strong finish. The entire TruckPro team
should be commended for their success despite the
distractions of the sale process.
This year, both John Adams, former Chairman and CEO, and
Tim Vargo, former President and COO, decided to step down
from their active officer duties. John wanted to spend more
time with his family, travel, and attend to outside Board
responsibilities. Tim needed to spend more time with
immediate family members coping with long term illnesses.
Both remain part of the AutoZone family and continue to help
out behind the scenes. Wed like to thank both John and Tim
for their many years of dedication to AutoZone. Their
leadership helped make todays successes possible.
